#
# Config file for ht://Dig and WWWOFFLE.
#
# This configuration file is used by htdig with wwwoffle (for a lasttime search).
#

#### THE PROXY HOST IS "localhost:8080" IN THE http_proxy AND start_url OPTIONS ####
#### THE SPOOL DIR IS "/usr/obj/ports/wwwoffle-2.5ep0/fake-alpha/usr/local/share/wwwoffle" IN THE database_dir OPTION ####

#
# The location of the files.
#

database_dir: /usr/obj/ports/wwwoffle-2.5ep0/fake-alpha/usr/local/share/wwwoffle/html/htdig/db-lasttime

#
# We need to use the wwwoffle proxy
#

http_proxy: http://localhost:8080/

#
# The list of URLs, with suitable recursion.
#

start_url: http://localhost:8080/htdig/start-lt4.html

max_hop_count: 4

exclude_urls: !none!

limit_urls_to:

#
# Set the modification time of the pages to the current time.
#

modification_time_is_now: true

#
# Other options I like
#

allow_numbers: true

valid_punctuation: .-_/!#$%^&*'"
